<template>
  <div style="margin: 12px 12px 0px">
    <index-chart></index-chart>
    <sys-tip-modal ref="sysTipModal"></sys-tip-modal>
  </div>
</template>

<script>
import IndexChart from './IndexChart'
import SysTipModal from './dialog/SysTipModal.vue'
export default {
  name: 'Analysis',
  components: {
    IndexChart,
    SysTipModal,
  },
  data() {
    return {}
  },
  created() {},
  methods: {
    openSysTipModal() {
      this.$refs.sysTipModal.open({})
    },
  },
}
</script>
